OCR
OCR (Optical Character Recognition) is used to extract details like date of birth and name from a predefined set of ID cards. To use this operation, users must include "ocr" in the operations list of their request and provide the required image data. The OCR technology then processes the image, analyzes the data, and returns the extracted information.
API Description
POST https://{vida-host}/api/v2/verify/summary
Headers
Content-Type
application/json
Format type of request body
Authentication*
String
Bearer <Token>
Request Body
operations*
String
["ocr"]
payload*
String
{
"partnerTrxId": "random-uuid",
"groupId": "random-uuid",
"country": "country code",
"idType": "ID_TYPE",
"idSubtype": "IDSubType",
"idFrontSideImage": "Base64 encoded image of ID frontside",
"idBackSideImage": "Base64 encoded image of ID backside" (if backside enabled, this parameter needs to be send)
}
userConsent*
String
{
"userIp": "0.0.0.0",
"country": "MYS",
"obtained": true,
"obtainedAt": "1680700959"
}
Last updated
